<!-- Dan Gerdes
    specials.html
    1311 WW
    May 24, 2021

    Images taken from https://negativespace.co/
     -->
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>The Bistro Cafe - Specials</title>
    <link rel="stylesheet" href="style.css">
</head>
<body>
    <div class="wrapper">
        <header class="header">
            <h1>Home</h1>
            <nav>
                <label for="menu-toggle">
                    <div class="hamburger">
                        <span class="bar"></span>
                        <span class="bar"></span>
                        <span class="bar"></span>
                    </div>
                </label>
                <input type="checkbox" id="menu-toggle" />
                <ul class="menu" id="menu">
                    <li><a href="index.html">Home</a></li>
                    <li><a href="history.html">History</a></li>
                    <li class="active"><a href="specials.html">Specials</a></li>
                    <li><a href="contactus.html">Contact Us</a></li>
                </ul>
            </nav>
        </header>
    <main class="main-specials">
        <video controls='controls' poster="cassarole.webp" width="320" height="240">
            <source src="food_specials.mp4">
            <source src="food_specials.ogv">
            <a href="food_specials.mov">Download Video</a>
        </video>
        <p>We offer the following specials each day of the week: <br><br>
            <strong>Monday </strong>-- Chicken an Dumplings <br>
            <strong>Tuesday </strong>-- Meatloaf <br>
            <strong>Wednesday </strong>-- Chicken Fried Steak <br>
            <strong>Thursday </strong>-- Chip's Casserole <br>
            <strong>Friday </strong>-- Fiesta Burrito <br>
            <strong>Saturday </strong>-- Fried Chicken <br>
            <strong>Sunday </strong>-- Drive's Special Beef Stew <br><br>
        We hope you will join us at The Bistro Cafe for a meal.</p>

    </main>
    <footer>
        <ul>
            <li><a href="index.html">Home</a></li>
            <li><a href="history.html">History</a></li>
            <li><a href="specials.html">Specials</a></li>
            <li><a href="contactus.html">Contact Us</a></li>
        </ul>
        Copyright &copy; <a href="mailto:dngerdes@mail.mccneb.edu">Dan Gerdes</a> 2021
    </footer>
    </div>
</body>
</html>